---
wsId: indodax
title: Indodax Trading Platform
altTitle: 
authors:
- leo
appId: id.co.bitcoin.Bitcoin-Trading-Platform
appCountry: 
idd: 1349104693
released: 2018-03-29
updated: 2022-05-28
version: 3.3.3
stars: 5
reviews: 4
size: '133985280'
website: https://indodax.com
repository: 
issue: 
icon: id.co.bitcoin.Bitcoin-Trading-Platform.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2021-05-31
signer: 
reviewArchive: 
twitter: indodax
social: 

---

This is the interface to

> Indodax is Indonesia’s largest crypto asset marketplace

and on their website they claim:

> **Security**<br>
  Every transaction is protected with Multi-factor Authentication, combining
  email verification and Google Authenticator SMS to guarantee that your
  transaction is truly signed and validated only by you.

With no further explanation and as this is an exchange, we assume the app is a
custodial offering and thus **not verifiable**.